5.1.6.4. Store Value in Table Components
Prev | 5.1.6. Actions for storing values as variables | Next

#### 5.1.6.4. Store Value in Table Components

Store Value (Specify Cell)

- Use this action to read the value out of a cell so that you can use it as data for other Test Steps .

- Parameters:

  - Variable Name

  - Row

  - Row Operator

  - Column

  - Column Operator

Store Value at Mouse Position

- Use this action to read the value in the cell where the mouse is currently placed so that you can use the value in the cell as data for other Test Steps .

- This can be used in conjunction with the action "select cell" with a click count of 0.

- Parameters:

  - Variable Name

| This action is unsupported for the HTML toolkit.